/*-----------------------------------------------------------------------------

	-	revolution slider -

Screen Stylesheet

author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/


/******************************
	-	WRAPPER STYLES		-
******************************/

.rev_slider_wrapper{
	position:relative;
}

.rev_slider{
	position:relative;
	overflow:hidden;
}



.rev_slider img{
	max-width:none !important;
}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}

.rev_slider ul{
	margin:0px;
	padding:0px;
	list-style: none;
}

.rev_slider >ul >li{
	list-stye:none;
	position:absolute;
	visibility:hidden;
	margin:0px;
	padding:0px;
	overflow-x: visible;
	overflow-y: visible;
}

.rev_slider .caption {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";	-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; 	position:absolute; visibility: hidden;

}

/******************************
	-	WRAPPER STYLES END	-
******************************/

/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {
	filter:none !important;
}
/******************************
	-	IE8 HACKS ENDS	-
*******************************/

/********************************
	-	FULLSCREEN VIDEO	-
*********************************/
.caption.fullscreenvideo {	left:0px; top:0px; position:absolute;width:100%;height:100%;}
.caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}
/********************************
	-	FULLSCREEN VIDEO ENDS	-
*********************************/

.fullwidthbanner-container{

}

.fullwidthbanner-container .fullwidthabanner{

}


.tp-simpleresponsive .caption {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";		-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; position:absolute;
}


/******************************
	-	SHADOWS		-
******************************/
.tp-bannershadow  {
		position:absolute;

		margin-left:auto;
		margin-right:auto;
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
	}

.tp-bannershadow.tp-shadow1 {}
.tp-bannershadow.tp-shadow2 {}
.tp-bannershadow.tp-shadow3 {}


/******************************
	-	BUTTONS	-
*******************************/

.tp-button{
    float: left;
    font-size: 13px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:bold;
    padding: 16px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    -moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.19);
		}

.tp-button.big{}


.purchase:hover,
.tp-button:hover,
.tp-button.big:hover	{}



/*	BUTTON COLORS	*/

.tp-button{
    border: none;
    color: white!important;
    font-size: 13px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 7px -2px rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 1px 7px -2px rgba(0, 0, 0, 0.19);
    box-shadow: 0 1px 7px -2px rgba(0, 0, 0, 0.19);
    text-transform: uppercase;
}

.tp-button.black
{
    border:1px solid #252525;
    background-color: #484848;
    text-shadow: 0px 1px 1px #494B42;
}
.tp-button:hover.black
{
    border:1px solid #252525;
    background-color: #252525;
    text-shadow: 0px 1px 1px #2B2E24;
}

.tp-button.grey
{
    border:1px solid #8C8C8C;
    background-color: #ACACAC;
    text-shadow: 0px 1px 1px #9DA096;
}
.tp-button:hover.grey
{
    border:1px solid #8C8C8C;
    background-color: #8C8C8C;
    text-shadow: 0px 1px 1px #83857C;
}

.tp-button.red
{
    border:1px solid #C34A21;
    background-color: #E85C2C;
    text-shadow: 0px 1px 1px #D15C2A;
}
.tp-button:hover.red
{
    border:1px solid #C34A21;
    background-color: #C34A21;
    text-shadow: 0px 1px 1px #B04D20;
}

.tp-button.green
{
    border:1px solid #7A9531;
    background-color: #97B93D;
    text-shadow: 0px 1px 1px #8CAC38;
}
.tp-button:hover.green
{
    border:1px solid #7A9531;
    background-color: #7A9531;
    text-shadow: 0px 1px 1px #738C2E;
}

.tp-button.yellow
{
    border:1px solid #C7B222;
    background-color: #E8D02C;
    text-shadow: 0px 1px 1px #DBC72B;
}
.tp-button:hover.yellow
{
    border:1px solid #C7B222;
    background-color: #C7B222;
    text-shadow: 0px 1px 1px #B4A521;
}

.tp-button.blue
{
    border:1px solid #2277B8;
    background-color: #2C96E8;
    text-shadow: 0px 1px 1px #318ECB;
}
.tp-button:hover.blue
{
    border:1px solid #2277B8;
    background-color: #2277B8;
    text-shadow: 0px 1px 1px #2973A0;
}

.tp-button.brown
{
    border:1px solid #5E4D49;
    background-color: #7B6360;
    text-shadow: 0px 1px 1px #746256;
}
.tp-button:hover.brown
{
    border:1px solid #2277B8;
    background-color: #5E4D49;
    text-shadow: 0px 1px 1px #5B5042;
}






/************************
	-	NAVIGATION	-
*************************/

/** BULLETS **/
.tp-bullets									{	z-index:100; position:absolute; bottom:10px; }
.tp-bullets.simplebullets					{ 	bottom:10px;}


.tp-bullets.simplebullets.navbar				{ bottom:-20px; background:url(../assets/navigdots_bgtile.png); height:35px; padding:0px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;margin-top:-17px;}

.tp-bullets.simplebullets .bullet			{	cursor:pointer; position:relative;	background:url(../assets/bullets.png) no-Repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:-12px;}
.tp-bullets.simplebullets .bullet.last		{	margin-right:0px;}

/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square .bullet			{	cursor:pointer; position:relative;	background:url(../assets/bullets2.png) no-Repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:-10px;}
.tp-bullets.simplebullets.square .bullet.last		{	margin-right:0px;}

/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar .bullet		{	cursor:pointer; position:relative;	background:url(../assets/navigdots.png) no-Repeat bottom left;	width:15px;	height:15px;  margin-left:5px !important; margin-right:5px !important;float:left; margin-top:10px;}
.tp-bullets.simplebullets.navbar .bullet.first		{	margin-left:30px !important;}
.tp-bullets.simplebullets.navbar .bullet.last		{	margin-right:30px !important;}

.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected	{	background-position:top left; }




/*************************************
	-	TP ARROWS 	-
**************************************/


.tp-leftarrow						{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_left.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left; margin-top:-13px;	}
.tp-rightarrow						{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_right.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left;	margin-top:-13px;}

.tp-leftarrow.navbar				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrowleft.png) no-Repeat top left;		width:9px;	height:16px;   float:left;	margin-right:-20px; margin-top:-8px;}
.tp-rightarrow.navbar				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrowright.png) no-Repeat top left;	width:9px;	height:16px;   float:left;	margin-left:-20px; margin-top:-8px;}
.tp-leftarrow.navbar.thumbswitharrow	{	margin-right:10px; }
.tp-rightarrow.navbar.thumbswitharrow	{	margin-left:0px; }

.tp-leftarrow.square				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-9px;}
.tp-rightarrow.square				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_right2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-left:0px; margin-top:-9px;}

.tp-leftarrow.large					{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_large_left.png) no-Repeat top left;	width:46px;	height:45px;  margin-left:20px; margin-top:-23px; }
.tp-rightarrow.large				{	z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_large_right.png) no-Repeat top left;	width:46px;	height:45px;  margin-left:-20px; margin-top:-23px; }

.tp-leftarrow:hover,
.tp-rightarrow:hover {	background-position:bottom left; }






/****************************************************************************************************
	-	TP THUMBS 	-
*****************************************************************************************************

 - tp-thumbs & tp-mask Width is the width of the basic Thumb Container (500px basic settings)

 - .bullet width & height is the dimension of a simple Thumbnail (basic 100px x 50px)

 *****************************************************************************************************/


.tp-bullets.tp-thumbs						{	z-index:100; position:absolute; padding:0px 2px 2px;background-color:#fff;
												width:500px;height:50px; 			/* THE DIMENSIONS OF THE THUMB CONTAINER */
											}

.fullwidthbanner-container .tp-thumbs					{  padding:2px;}

.tp-bullets.tp-thumbs .tp-mask				{	width:500px; height:50px;  			/* THE DIMENSIONS OF THE THUMB CONTAINER */
												overflow:hidden; position:relative;}


.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer	{	width:5000px; position:absolute;}

.tp-bullets.tp-thumbs .bullet				{   width:100px; height:50px; 			/* THE DIMENSION OF A SINGLE THUMB */
												cursor:pointer; overflow:hidden;background:none;margin:0;float:left;
												-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";		-moz-opacity: 0.5;	-khtml-opacity: 0.5;	opacity: 0.5;
												-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
											}
.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected		{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";		-moz-opacity: 1;	-khtml-opacity: 1;	opacity: 1;}
.tp-thumbs img								{	width:100%; }


/************************************
		-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer								{	width:100%; height:10px; background:url(../assets/timer.png);position:absolute; z-index:200;}
.tp-bannertimer.tp-bottom					{	bottom:0px !important;height:5px;}




/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/


	@media only screen and (min-width: 480px) and (max-width: 767px) {
			.responsive .tp-bullets.tp-thumbs				{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .tp-mask		{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .bullet		{	width:60px !important;height:30px !important;}

	}

    @media only screen and (min-width: 0px) and (max-width: 479px) {
				.responsive .tp-bullets	{	display:none}
				.responsive .tparrows	{	display:none;}
	}


/*********************************************

	-	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

 .tp-simpleresponsive img {
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}


.tp-simpleresponsive ul {
	list-style:none;
	padding:0;
	margin:0;
}

.tp-simpleresponsive >ul li{
	list-stye:none;
	position:absolute;
	visibility:hidden;
}

/*  CAPTION SLIDELINK   **/
.caption.slidelink a div {}

.tp-loader 	{	background:url(../assets/loader.gif) no-repeat 10px 10px; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:44px;height:44px;
				border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
			}

